#wa-compimage-mrkq91vj1dqpw5gyyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mrkq91vj1dqpw5hw5c {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5hxc0 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5i8e8 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5ib5s {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5iccg {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5igow {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5ihvk {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5jfgg {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compsubpage-mrkq91vj1dqpxayahs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrkq91vj1dqpxayahs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrkq91vj1dqpxayahs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mrl84ttv1dsyxic1g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrl84ttv1dsyxic1g0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrl84ttv1dsyxic1g0>.wa-container-vspacer {height:0px;}
#wa-comptext-mrl8pocc1drgy1wxs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrl8pocu1drgzbnzeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrl890c81dsywpfzsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrl890c81dsywpfzsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrl890c81dsywpfzsw>.wa-container-vspacer {height:0px;}
#wa-container-mrl890cf1dsywpr1mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrl890cf1dsywpr1mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrl890cf1dsywpr1mo>.wa-container-vspacer {height:0px;}
#wa-container-mrl890ch1dsywpt3i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrl890ch1dsywpt3i8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrl890ch1dsywpt3i8>.wa-container-vspacer {height:0px;}
#wa-container-mrl890ch1dsywpt534 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrl890ch1dsywpt534>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrl890ch1dsywpt534>.wa-container-vspacer {height:0px;}
#wa-container-mrl890ch1dsywpt6o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrl890ch1dsywpt6o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrl890ch1dsywpt6o0>.wa-container-vspacer {height:0px;}
#wa-row-mrkq91vj1dqpx4i4hs {margin:0px 0px;}
#wa-row-mrkq91vj1dqpx4i4hs>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxb2ym8>.wa-item-rowspacer {height:15px;}
#wa-row-mrkq91vj1dqpxb2zg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0>div {padding: 0px 0px;}
#wa-row-mrl84qpk1dsyxompj4 {margin:0px 0px;}
#wa-row-mrl84qpk1dsyxompj4>div {padding: 0px 0px;}
#wa-row-mrl859oy1dsyxpq9ls>.wa-item-rowspacer {height:20px;}
#wa-row-mrl8pocc1drgz8kf34 {margin:0px 0px;}
#wa-row-mrl8pocc1drgz8kf34>div {padding: 0px 0px;}
#wa-row-mrl8pocu1drgz09ikw {margin:0px 0px;}
#wa-row-mrl8pocu1drgz09ikw>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mrkq91vj1dqpx4i4hs {margin:0px 0px;}
#wa-row-mrkq91vj1dqpx4i4hs>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0>div {padding: 0px 0px;}
#wa-row-mrl84qpk1dsyxompj4 {margin:0px 0px;}
#wa-row-mrl84qpk1dsyxompj4>div {padding: 0px 0px;}
#wa-row-mrl8pocc1drgz8kf34 {margin:0px 0px;}
#wa-row-mrl8pocc1drgz8kf34>div {padding: 0px 0px;}
#wa-row-mrl8pocu1drgz09ikw {margin:0px 0px;}
#wa-row-mrl8pocu1drgz09ikw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mrkq91vj1dqpx4i4hs {margin:0px 0px;}
#wa-row-mrkq91vj1dqpx4i4hs>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0>div {padding: 0px 0px;}
#wa-row-mrl84qpk1dsyxompj4 {margin:0px 0px;}
#wa-row-mrl84qpk1dsyxompj4>div {padding: 0px 0px;}
#wa-row-mrl8pocc1drgz8kf34 {margin:0px 0px;}
#wa-row-mrl8pocc1drgz8kf34>div {padding: 0px 0px;}
#wa-row-mrl8pocu1drgz09ikw {margin:0px 0px;}
#wa-row-mrl8pocu1drgz09ikw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mrkq91vj1dqpx4i4hs {margin:0px 0px;}
#wa-row-mrkq91vj1dqpx4i4hs>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0>div {padding: 0px 0px;}
#wa-row-mrl84qpk1dsyxompj4 {margin:0px 0px;}
#wa-row-mrl84qpk1dsyxompj4>div {padding: 0px 0px;}
#wa-row-mrl8pocc1drgz8kf34 {margin:0px 0px;}
#wa-row-mrl8pocc1drgz8kf34>div {padding: 0px 0px;}
#wa-row-mrl8pocu1drgz09ikw {margin:0px 0px;}
#wa-row-mrl8pocu1drgz09ikw>div {padding: 0px 0px;}
}
